# docker buildx

<!---MARKER_GEN_START-->
Extended build capabilities with BuildKit

### Subcommands

| Name                                 | Description                                     |
|:-------------------------------------|:------------------------------------------------|
| [`build`](buildx_build.md)           | Start a build                                   |
| [`dial-stdio`](buildx_dial-stdio.md) | Proxy current stdio streams to builder instance |
| [`stop`](buildx_stop.md)             | Stop builder instance                           |


### Options

| Name        | Type     | Default | Description                              |
|:------------|:---------|:--------|:-----------------------------------------|
| `--builder` | `string` |         | Override the configured builder instance |


<!---MARKER_GEN_END-->

